Subject: Re: linux-next: manual merge of the net tree with the net-current tree

From: David Miller <[email-masked]>
Date: Sat, 14 Feb 2009 23:12:37 -0800 (PST)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Feb 2009 13:46:04 +1100

> Hi David,
> 
> Today's linux-next merge of the net tree got conflicts in
> drivers/net/wireless/iwlwifi/iwl-agn.c and
> drivers/net/wireless/iwlwifi/iwl3945-base.c between commit
> 89c581b3fb2986e303f1299e6458e3e9b115fa3f ("iwlwifi: fix suspend/resume
> and its usage of pci saved state") from the net-current tree and commits
> from the net tree.
> 
> I assume this is what John was referring to when he said:
> 
> > The iwlwifi patch corrects a problem (introduced by the previous iwlwifi
> > fix) that disables the iwlwifi devices after suspend/resume.  It will
> > conflict with what is already in -next -- just take the hunks that are
> > already in -next and ignore the hunks introduced here.
> 
> So I took that advise.

I'm clearing up this merge issue right now, thanks!